@charset "utf-8";
/* CSS Document */

#logo274 {
    width: 100%;
    background-color: #eaeaea;
    height: 120px;
    padding: 25px 40px 0;
    margin: 0 0 10px 0;
}

#wrapper #content-wrapper {
    padding: 203px 0 10px 0;
}
#sidebar #sbl_01 a {
    background: none;
}
#sidebar #sbl_02 {
    background: none;
	background-color: #EAEAEA;
	margin-top: 10px;
}
.home #sidebar .sidebar_block {
    background: transparent;

}
.home #sidebar #sbl_02 {

    background-color: transparent;

}
#layerslider_5 {
    position: absolute;
    left: -267px;
}
#layerslider_9 {
    position: absolute;
    left: -267px;
}
.right {
    float: right;
    width: 60%;
}
#wrapper #content-wrapper #content #cblock_header_large {

  /*  height: 514px;*/
    width: 1064px;

}
#wrapper #content-wrapper #content #cblock_header_small {
    width: 1064px;
    position: relative;
    left: -267px;
    margin-bottom: 10px;

}
#sidebar #sbl_02.has_submenu {
    margin-top: 10px;
	

}
#wrapper #content-wrapper #content #cblock_extra {
    padding-top: 0px;
	margin-bottom: 10px !important;

}
#wrapper #content-wrapper #content .cblock_row {

    margin-top: 0px;

}
.home #fpb_02 {

    margin-top: 10px !important;

}
.home #sidebar #sbl_02 {

    margin-top: 0px;

}
.slidesjs-container {

    margin-bottom: 8px !important;

}
#wrapper #content-wrapper #content .cblock_row_sub {

    margin-bottom: 10px;

}

@media only screen and (max-width: 768px) {
	.block_desktop {
    display: block;
}
#navigation, #sbl_01, #sbl_02, #sidebar #sbl_03.is_front_page, .sidebar_block_text {
    display: none;
}
	#wrapper #content-wrapper {
    padding: 58px 0 10px 0;
        padding-bottom: 10px;
}
	#footer-social {
    display: none;
}
	.block_desktop.footer_block {
    display: none;
}
	block_mobile {
    display: block;
    position: absolute;
}
	#sidebar #sbl_05 {
    width: 100%;
    height: 50px;
    margin-top: 10px;
}
	#footer #footer-inner .right .footer_block {
    float: right;
    position: absolute;
}
	#wrapper #content-wrapper #content #cblock_header_small {

    width: 100%;
    position: relative;
    left: auto;
    margin-bottom: 10px;

}
	#wrapper #content-wrapper #content #cblock_header_large {

    width: 100%;

}
	#layerslider_5 {
    position: relative;
    left: auto;
}
#layerslider_9 {
    position: relative;
    left: auto;
}
	#sbl_05 .block_image {

    display: none;

}
	
	}